{
  "version": 1,
  "minor_version": 4,
  "key": "core.config",
  "data": {
    "latitude": 51.69400773231893,
    "longitude": 5.272010564804078,
    "elevation": 6,
    "unit_system_v2": "metric",
    "location_name": "Home",
    "time_zone": "Europe/Amsterdam",
    "external_url": null,
    "internal_url": null,
    "currency": "EUR",
    "country": "NL",
    "language": "nl",
    "radius": 73
  }
}